Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 11:55:36 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect shivani                    Bot:  Hi again! Bot:  Please enter your name Customer:  shivani Bot:  Hi Shivani ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562766452 Bot:  Please wait while we transfer you to an agent Customer:  Helli Customer:  Hello Customer:  English please Agent:  Hi Shivani, Thank you for contacting us. How may I help you? Customer:  I have placed a request to return my iteam but no one has contacted me yet Customer:  IMAGE Agent:  Please stay on hold while I retrieve the information. Agent:  is this your correct number 971562766452 ? Customer:  Yes Agent:  we will escalate this issue to our concerned team and they will contact you asap to collect the item Customer:  Also i hve returned my items olmost 5 days back but still it shors “return request pending” gor below order number Customer:  IMAGE Agent:  Please stay on hold while I retrieve the information. Agent:  we would like to inform you that we have recived the item on Mar-04-2021 it may take 2-3 business days to refund the amount Agent:  is there anything else i can help you with ? Customer:  Thats it Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shivani ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi shivani, Thank you for contacting us. How may I help you? Customer:  I am following up on the refund request for below order, last march 4, one of your agent confirmed that the items have been returned Customer:  IMAGE Customer:  IMAGE Customer:  Hello Customer:  Is anyone available? Customer:  Helloo Customer:  Why nobody is responding? Customer:  Very dissatifactory service i must say Customer:  /startOver Customer:  /startOver Customer:  /startOver Agent:  Please stay on hold while I retrieve the information. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Shivani ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:29 PM, 07th Mar                     shivani                    Hello           03:32 PM, 07th Mar                   Bot                   أهلا مرة أخرى!           03:32 PM, 07th Mar                     shivani                    English please           03:32 PM, 07th Mar                   fatma                   Hi Shivani, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:39 PM, 07th Mar                     shivani                    Hi           03:41 PM, 07th Mar                     shivani                    My below order has already been returned last feb 27 but no update yet           03:41 PM, 07th Mar                     shivani                             03:41 PM, 07th Mar                     shivani                    Also i have placed a return request for below order number on feb 27 for which no one has contacted me so far. Its been more than a week.           03:43 PM, 07th Mar                     shivani                             03:43 PM, 07th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           03:47 PM, 07th Mar                     shivani                    Sure           03:48 PM, 07th Mar                   fatma                   With the reference to the order ID 9637961038 we would like to inform you that your product has reached our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           03:49 PM, 07th Mar                   fatma                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 7 - 10 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (Contact Number). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.           03:50 PM, 07th Mar                   fatma                   Is there anything else i can help you with?           03:50 PM, 07th Mar                     shivani                    Thats it           03:50 PM, 07th Mar                     shivani                    Thank you           03:51 PM, 07th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:55 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2204160